From: shangxiaoyang <shangxiaoyang@kylinos.cn>
Date: Wed, 29 May 2024 03:29:05 +0000
Subject: =?utf-8?b?ITUg5L+u5aSN77ya55S75p2/6KaG55uW5paH55Sf5Zu+5Yib5L2c5qCP?=
 =?utf-8?b?IOWSjCDlt6bkvqfnu5jnlLvlt6XlhbfmoI/mmK/mloflrZfkuI3mmK/lm77moIc=?=
 =?utf-8?b?6Zeu6aKYIE1lcmdlIHB1bGwgcmVxdWVzdCAhNSBmcm9tIHNoYW5neGlhb3lhbmcv?=
 =?utf-8?b?b3Blbmt5bGluL25pbGU=?=

---
 mainWindow/kpMainWindow.cpp | 2 +-
 pics/action/CMakeLists.txt  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/mainWindow/kpMainWindow.cpp b/mainWindow/kpMainWindow.cpp
index 50c35d4..e1af989 100644
--- a/mainWindow/kpMainWindow.cpp
+++ b/mainWindow/kpMainWindow.cpp
@@ -197,7 +197,7 @@ void kpMainWindow::init ()
     // set mainwindow properties
     //
 
-    setMinimumSize (320, 260);
+    setMinimumSize (850, 600);
     setAcceptDrops (true);
 
     //
diff --git a/pics/action/CMakeLists.txt b/pics/action/CMakeLists.txt
index b7cac1c..b197401 100644
--- a/pics/action/CMakeLists.txt
+++ b/pics/action/CMakeLists.txt
@@ -89,6 +89,6 @@ ecm_install_icons(ICONS
     sc-actions-tool_rounded_rectangle.svgz
     sc-actions-tool_spraycan.svgz
     sc-actions-tool_text.svgz
-    DESTINATION ${KDE_INSTALL_DATADIR}/kolourpaint/icons
+    DESTINATION ${KDE_INSTALL_DATADIR}/icons
     THEME hicolor
 )
